 Theme Name:   Unger and Kowitt
 Theme URI:    http://ungerandkowitt.com
 Description:  Twenty Seventeen Child Theme
 Author:       Boasting Biz
 Author URI:   http://boastingbiz.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

/* Global */
@font-face {
    font-family: 'FontAwesome Solid';
    src: url(vendor/fa/fonts/fa-solid-900.ttf);
}

/**{border:solid red 1px;}*/
html{background:#fff;}
body{line-height: 1.5;position: relative;}
.wrap {max-width:1170px;padding:0 15px;width:100%;}
.custom-header{height:111px;margin-bottom:0 !important;}
.site-header{background:#003557;}
.home .site-header {background:transparent;}
.site-branding-text, .misc-info{display:inline-block;}
.site-branding {padding:1.5em 0;background:rgba(32, 71, 100, .8);height:111px;}
.misc-info{float:right;}
.green{color:#30c659 !important;}
.red{color:#dc0101;}
.darkblue{color:#032844;}
.yellow{color:#ffcf06 !important;}
.left{text-align: left;}
p{color:#767576;}
.small{font-size:12px;}
.misc-info .phone .item-icon {
  margin-right: 20px;
}
.misc-info .phone .item-icon img {
  width:35px;
}
.site-branding a:hover, .site-branding a:focus {opacity:1 !important;}
@media (max-width:767px){

	.custom-header {height:initial;}
	.site-branding{text-align:center;padding:20px 0;height:90px;}
	.custom-logo-link {display:block;}
	.misc-info{float:none;display:block;position: absolute;right: 15px;top: -12px;}
	.custom-logo-link {padding-right:0;}
	.site-branding { background:#052a46; }
}

.phone a {color:#30c659 !important;font-size:42px;font-weight:400;}
.phone a span {color:#fff !important;}
/*.phone a:before{font-family: 'FontAwesome Solid'; content: '\f3cd';display: inline-block;position: relative;top: 0px;right:20px;}*/
@media (max-width:767px){
	.phone a:before {top:0;right:0;display: block;width: 64px;height: 64px;}
  .phone a .item-phone{display:none;}
  .misc-info .phone .item-icon {
    margin-right: 0;
  }
}
@media (max-width:375px) {
	.phone a:before {width: 54px;}
}
@media (max-width:320px){
	.phone a{font-size:32px;}
	.phone a:before {width: 45px;height: 50px;top: 5px;}
}
.custom-logo-link img {max-width:265px;}
@media (max-width:375px) {
	.custom-logo-link img {max-width:215px;}
	.site-branding {height:85px;}
}
@media (max-width:320px) {
	.custom-logo-link img {max-width: 195px;}
}
.navigation-top{background: rgba(5, 42, 70, 0.9);border:none;position:relative;top:0;}
.navigation-top #top-menu {background:none;}
@media (min-width:768px){
	.navigation-top #top-menu{display:flex;justify-content: space-between;}
}
.navigation-top .wrap{max-width:1170px;padding:0 15px;}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {color:#30c659 !important;}
.navigation-top a {color: #fff;font-size: 26px;font-weight: 400;padding:.25em 1em;max-height: 52px;}
@media (min-width: 768px) and (max-width: 1140px){
	.navigation-top a {padding: .25em .65em;}
}
@media (min-width: 768px) and (max-width: 999px){
	.navigation-top a {padding: .25em;font-size:22px;}
}
@media (max-width: 767px){
	.navigation-top a {padding: .25em;}
}
.navigation-top nav {margin-left:0 !important;}
.main-navigation a:hover {color:#24b34b;}
.navigation-top #menu-item-143 svg{color:#30c659;}
@media (max-width: 767px){
	.navigation-top svg{display:none;}
	svg.icon.icon-bars{display: inline-block;}
	.dropdown-toggle {color:#30c659;right: 1em;top:1px;font-size:26px;line-height: 1;}
	.dropdown-toggle:focus {outline:none;}
}
.navigation-top #menu-item-71 svg {display:none;}
.navigation-top #menu-item-71 a:after{content: '';background-image: url(/wp-content/themes/uk/images/map-pin-green.png);background-size: contain;width: 11px;height: 17px;background-repeat: no-repeat;display: inline-block;position: relative;left: 5px;top: -1px;}
.navigation-top #menu-item-210 {background:#30c659;transition: all .2s ease;}
.navigation-top #menu-item-210:hover {background:#24b34b;cursor:pointer;}
.navigation-top #menu-item-210 a{color:#fff;transition: all .2s ease;}
.navigation-top #menu-item-210 a:hover{color:#fff;background:#24b34b; }
.navigation-top #menu-item-3288 {background:#30c659;transition: all .2s ease;}
.navigation-top #menu-item-3288:hover {background:#24b34b;cursor:pointer;}
.navigation-top #menu-item-3288 a{color:#fff;transition: all .2s ease;}
.navigation-top #menu-item-3288 a:hover{color:#fff;background:#24b34b; }
li#menu-item-71 svg {display: none !important}
.main-navigation ul,.main-navigation ul ul  {background:rgba(5, 42, 70, 0.9);border:none;}
.main-navigation ul.sub-menu {width: 480px;}
ul.sub-menu:after{clear:both;content: ""}
@media(max-width:767px){
	.main-navigation > div > ul {padding:0.75em 0;}
	.main-navigation ul {width:100%;}
	.main-navigation ul ul.toggled-on {width:100%;position:relative;padding:0;}
	.menu-toggle:focus {outline:none;}
}
#menu-item-71 ul.sub-menu {width: auto !important;}
.main-navigation #menu-item-71 li li {float:none;}
.main-navigation li li {float: left;}
.main-navigation li li a:hover{background:#fff;color:rgb(5, 43, 72);}
.main-navigation li li a{line-height: 1;font-size: 22px;}
.main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:before, .main-navigation ul li.page_item_has_children:after{left: 5.5em;}
.main-navigation ul ul a {width:240px !important;}
@media(max-width:767px){
	.main-navigation ul.sub-menu:after{clear:both;}
	.main-navigation li li {float: none;width: 100%;position:initial;}
	.main-navigation li li:nth-child(odd){background:rgba(0,0,0,.25);}
	.main-navigation li li:nth-child(even){}
	.main-navigation ul ul a {width:100% !important;padding:0.6em  0.4em;}
}
.menu-toggle {color:#fff;}
@media (max-width:767px) {
	.menu-toggle {display:block;position: absolute;top:-10px;left:0px;padding:0;width: 64px;height: 54px;}
	.menu-toggle .fa-bars{font-size:34px;color:#30c659;}
	.menu-toggle .fa-times{display:none;}
}
@media (max-width:375px) {
	.menu-toggle {}
}
@media (max-width:320px){
	.misc-info {right:5px;}
	.menu-toggle {top:-10px;width: 48px;height: 50px;}
	.menu-toggle .fa-bars{font-size:28px;}
}
.page:not(.home) #content {padding:0;}
footer.site-footer {background:#003557;border-top:none;margin-top:0;text-align: center;padding:40px 15px 20px;color:#fff;}
footer.site-footer a, footer.site-footer p{text-decoration: none;box-shadow:none;display: block;color:#fff;font-size:12px;margin-bottom:10px;}
footer.site-footer p b {font-weight:600;}
footer.site-footer p b a{display: inline;}
footer.site-footer .wrap {padding:0;}
footer.site-footer .wrap p:last-child{margin-bottom:0;}
footer.site-footer .wrap .footer-socials svg{}
footer.site-footer .site-info{float:none;width:100%;margin:0 0 10px;padding:0;display: block;}
footer.site-footer .site-info a, footer.site-footer .site-info p{text-decoration: none;box-shadow:none;display: inline;color:#fff;font-size:12px;margin-bottom:10px;}
footer.site-footer .site-info span{padding:0 5px;font-size: 14px;}
footer .footer-socials a {display: inline-block;margin:15px 14px}

/* Form Items */
form.j-forms {max-width:735px;margin:0 auto;}
.j-forms button[type="submit"],.j-forms button[type="reset"] {text-transform: uppercase;font-weight: 400;border:solid 2px #24b34b;}
#j-forms-contact .form-upper{max-width:90%;margin:0 auto;}
#j-forms-popup{margin:5% auto 0;border-radius:8px;background:#fff;width:90%;}
#j-forms-popup .content{padding:30px 30px 5px;}
#j-forms-popup p.form-heading{text-transform: uppercase;padding:30px;color:#032844;background:#d9dfe4;text-align: center;font-size: 64px;border-radius:8px 8px 0 0;margin: 0;}
#j-forms-popup .j-row.sr{background:#d9dfe4;border-radius: 0 0 8px 8px;padding: 30px 5px 0;}
.popup-close{position:absolute;top: -20px;right: -20px;cursor: pointer;}
.popup-close .fa-circle{color:rgb(78, 222, 117);}
.popup-close .fa-times{color:#032844;}
#j-forms-popup .j-row.sr .g-recaptcha {width:304px;margin:0 auto;}

@media (max-width:600px){
	/*#popup-wrapper {position:absolute;min-height:100%;}*/
/*	#popup-wrapper {position: absolute;height: 100%;}
	#j-forms-popup{margin:5% auto 0;}
	#j-forms-popup .j-row .span6{width:100%;padding: 0;}
	#j-forms-popup .popup-close {top: 30px;right: 10px;}*/
}

/* Location Items */
.locations-callout{background:#f6f6f6 url(/wp-content/themes/uk/images/locations-bg.jpg) center center no-repeat;width:100%;background-size:cover;padding:60px 0;}
.locations-callout .row{justify-content: space-evenly;}
.locations-callout .row div{}
.locations-callout .location-wrapper {text-align: center;background-size:contain;background-position: center top; background-repeat: no-repeat;background-color: #fff;max-width: 328px;margin: 0 auto 40px;border: solid 3px #24b34b;}
@media (max-width:768px) {
	.locations-callout .location-wrapper {margin:0 auto 40px;}
	.locations-callout .location-wrapper.coral {margin-bottom:0;}
}
.locations-callout .plantation{background-image:url(/wp-content/themes/uk/images/location-plantation.jpg);}
.locations-callout .margate{background-image:url(/wp-content/themes/uk/images/location-margate.jpg);}
.locations-callout .lauderhill{background-image:url(/wp-content/themes/uk/images/location-lauderhill.jpg);}
.locations-callout .miami{background-image:url(/wp-content/themes/uk/images/location-north-miami-beach.jpg);}
.locations-callout .coral{background-image:url(/wp-content/themes/uk/images/location-coral-way.jpg);}
.locations-callout .location-wrapper a:hover{text-decoration: none;}
.locations-callout .location-wrapper h5{color: rgb(255, 255, 255);font-size: 32px;text-transform: initial;letter-spacing: inherit;font-weight: 600;margin-bottom: 0;padding:20px;line-height: .8;transition: all .2s ease}
@media (min-width: 992px) and (max-width:1199px){
	.locations-callout .location-wrapper h5 {font-size:26px;}
}
.locations-callout .location-wrapper h5:hover {background: rgba(255, 255, 255,.65);color: #082d49;}
.locations-callout .location-wrapper h5 span{font-size: 16px;letter-spacing: 6px;font-weight:100;margin-left: 6px;}
.locations-callout .nap-info {background:#fff;padding:10px;}
.locations-callout .nap-info p{font-size: 24px;font-weight: 500;margin: 4px 0;color:#444;}
.locations-callout .nap-info p span{font-size: 12px;font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;display:block;color:#767576;font-weight: 600;}
.locations-callout .nap-info a {display: block;color: rgb(39, 71, 96);font-weight: 700;font-size: 16px;}
.locations-callout .nap-info a + a {margin-top:16px;}
.locations-callout .nap-info a button{background: #30c659;text-transform: uppercase;margin: 20px 0;font-weight: 500;font-size: 20px;line-height: 20px;border: solid 2px #24b34b;    transition: all .2s ease;text-shadow: 0px 1px 2px rgba(0,0,0,0.4);padding:10px 10px 14px;}
.locations-callout .nap-info a button:hover{background: #24b34b;color: #fff;}
.locations-callout .nap-info a button:before{content: '';background-image: url(/wp-content/themes/uk/images/map-pin.png);background-size: contain;width: 26px;height: 26px;background-repeat: no-repeat;display: inline-block;position: relative;top: 5px;background-position:center;}
@media (min-width: 992px) and (max-width:1199px){
	.locations-callout .nap-info a button:before{top: -3px;background-position: center;display: block;margin: 0 auto;}
}

/* Ratings */
.ratings-callout {padding: 60px 0 200px;width: 100%;background-image: url(/wp-content/themes/uk/images/reviews-bg.jpg);background-size: cover;background-position: center bottom;min-height: 440px;}
.ratings-callout .ratings-wrap {display: block;width:100%;margin: 0 auto;}
.ratings-callout img {display:inline-block;}
@media (max-width: 767px){
	.ratings-callout {padding: 60px 0 190px;min-height: initial;background-size: 150%;background-repeat: no-repeat;}
	.ratings-callout .ratings-wrap {width:285px;}
	.ratings-callout .col-lg-4.col-md-4.col-sm-12 {margin-bottom:20px;}
	.ratings-callout .col-lg-4.col-md-4.col-sm-12:last-child {margin-bottom:0px;}
}
@media (max-width: 450px){
	.ratings-callout {padding: 60px 0 130px;}
}

/* Services + Reviews */
.services-callout, .customer-reviews{width:100%;padding:60px 0;}
@media (max-width:767px){
	.services-callout {padding:0;}
}
.services-callout .col-lg-4.col-md-4.col-sm-12.col-xs-12, .customer-reviews .col-lg-4.col-md-4.col-sm-12.col-xs-12{text-align:center;}
.services-callout .col-lg-4.col-md-4.col-sm-12.col-xs-12{background:transparent;transition: .3s ease all;}
.services-callout .col-lg-4.col-md-4.col-sm-12.col-xs-12:hover{background:#efefef;cursor:pointer;}
.services-callout .top-row .col-lg-4.col-md-4.col-sm-12.col-xs-12, .customer-reviews .col-lg-4.col-md-4.col-sm-12.col-xs-12{border-right: solid 1px #e1e1e1;border-bottom: solid 1px #e1e1e1;padding:3.5em 15px;}
.services-callout .top-row .col-lg-4.col-md-4.col-sm-12.col-xs-12:last-child{border-right:none;}
.services-callout .bottom-row .col-lg-4.col-md-4.col-sm-12.col-xs-12 {border-right: solid 1px #e1e1e1;padding:2em 15px;}
.services-callout .first-set .bottom-row .col-lg-4.col-md-4.col-sm-12.col-xs-12 {border-bottom: solid 1px #e1e1e1;}
.services-callout .second-set .top-row .col-lg-4.col-md-4.col-sm-12.col-xs-12 {padding-top:3.5em;}
.services-callout .bottom-row .col-lg-4.col-md-4.col-sm-12.col-xs-12:last-child{border-right:none;}
.services-callout p{margin: 0 auto;}
@media (max-width:767px){
	.services-callout .col-lg-4.col-md-4.col-sm-12.col-xs-12 {border:none !important;padding:15px;}
	.services-callout .col-lg-4.col-md-4.col-sm-12.col-xs-12 p {margin:0 auto !important;}
}
.services-callout img {display:block;margin:0 auto;}
.services-callout a:hover{text-decoration: none;}

/* Mobile and Checkmarks */
.mobile-callout {width:100%;padding:60px 0;}
.mobile-callout p, .it-detail .checks p{color:#274760;font-size: 28px;font-weight: 500;margin-bottom:10px;margin-top:40px;}
.mobile-callout ul, .it-detail .checks ul{list-style-type: none;margin-left:15px;margin-bottom:40px;}
.mobile-callout ul li{margin-bottom:7px;color:#767576;font-size: 18px;padding-left: 35px;position: relative;}
.it-detail .checks ul {display: inline-block;}
.it-detail .checks ul li {color: rgb(0, 53, 87);font-weight: 600;text-transform: uppercase;font-size: 14px;text-align: left;padding: 8px 0 8px 35px;position: relative;}
.it-detail .checks ul li i{font-size:11px;text-transform: lowercase;font-weight: 400;}
.it-detail .checks ul li span{font-size:18px;}
.it-detail .checks svg.svg-inline--fa.fa-thumbs-up.fa-w-16.green{position: absolute;top: 10px;left: 8px;}
.it-detail .checks svg.svg-inline--fa.fa-exclamation-triangle.fa-w-18.green {top: 13px;left: 12px;position: absolute;}
.it-detail .checks ul li span{position: absolute;top: 10px;left: 0px;}
.mobile-callout ul li span{}
.mobile-callout ul li span.green{font-weight:700;margin:0;font-style: italic;}
.mobile-callout ul li span.red{margin:0 !important;font-weight:500;}
.mobile-callout ul li span.fa-layers {position: absolute;top: 7px;left: 0;}
.mobile-callout a{display:inline-block;}
.mobile-callout .app-phone{margin:0 auto;display:block;max-width: 300px;}
@media (max-width:991px){
	.mobile-callout .app-phone{max-width:100%;}	
	.mobile-callout p {margin-top:0;line-height: 1.2;}
	.mobile-callout .col-lg-5.col-md-6.col-sm-6 {text-align: center;}
}

@media (max-width:767px){
	.mobile-callout p {margin:10px 0;text-align: center;}
}

@media (max-width:575px){
	.mobile-callout a.ios{margin-bottom:15px;}
}
.mobile-callout a img{max-width:200px;}
.mobile-callout b{color:#4c4c4c;margin-left:15px;}
.page-template-individual-ticket .mobile-callout{background:#effafd;}
/* Stats Callout */
.stats-callout{width:100%;background:url(/wp-content/themes/uk/images/stats-bg.jpg) center center no-repeat;background-size:cover;padding:60px 0;text-align: center;}
.stats-callout p.large-text{font-size:80px;color:#fff;margin:0;text-transform: uppercase;font-weight:600;line-height: 1.2;margin-bottom: 60px;}
@media (max-width:375px){
	.stats-callout p.large-text {font-size:64px;line-height: 1.2}
}
.stats-callout p.large-text:last-child{margin-bottom:0;}
.stats-callout p.large-text span{color:#ffcf06;font-size:22px;text-transform: uppercase;display: block;font-weight: 400;letter-spacing: 1px;position:relative;line-height: 22px;margin-top:15px;}
.stats-callout p.large-text .asterix{font-size: 38px;vertical-align: super;margin: 0;position: relative;left: 2px;display: inline-block;top: -2px;}
.stats-callout img {margin:0 auto;display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);max-width: 175px;}
@media (max-width:767px){
	.stats-callout img {position:relative;top:initial;left:initial;transform: none;}
	.stats-callout img:first-of-type {margin-bottom:60px;}
	.stats-callout p.large-text:last-child{margin-bottom:60px;}
}
.stats-callout .col-lg-12 p{color:#fff;}
.stats-callout .col-lg-12 p a{color:#ffcf06;}


/* Home Page */
.home #page {background:url(/wp-content/themes/uk/images/home-hero-bg.jpg) top left no-repeat;background-position: center top;background-size: cover;}
.home .site-content-contain {background:transparent;}
.home .entry-header{margin-bottom: 0px!important;height: 0;}
.page-one-column .panel-content .wrap {max-width:1170px;padding:0;}
.home .hero {text-align: center;margin: 60px 0;padding:0 15px;}
@media (max-width: 767px){
	.home .hero {margin:20px 0;}
}
.home .hero .three-items {display: block;}
.home .hero .three-items .points{display:inline-block;}
.home .hero .three-items .pipe{color: #fff;font-size: 36px;margin: 0 15px;position: relative;top: -3px;}
.home .hero h2, .home .hero p{color:#ffcf06;text-transform: uppercase;font-weight: 400;margin-bottom: 12px;font-size: 36px;line-height: 1;letter-spacing: 1px;}
.home .hero h2 span.heading2 {color: #ffcf2e !important;margin: 0 !important;}
.home .hero h2 span{color: #fff;font-size: 32px;margin: 0 15px;position: relative;top: -5px;}
@media (max-width:767px){
	.home .hero h2 span.heading2 {display: block;}
	.home .hero .three-items{display: block;margin: 20px 0 0;}
	.home .hero .three-items .points{display: block;margin:0;}
	.home .hero .pipe{display: none;}
	.home .hero .pipe.pipe1{display: inline-block; margin:0 6px;}
	.home .hero h2 span.heading2.heading2-traffic,
	.home .hero h2 span.heading2.heading2-dui {display: inline-block;}
	.home .hero h2 span.heading2.heading2-sl { padding-top:7px; }
	}
.home .hero p{color:#fff;margin-bottom:20px;margin-top:20px;}
.home .hero p span {margin:0 10px;}
.home .hero p span.yellow{font-size: 28px;vertical-align: top;margin:0;position: relative;left: 2px;}
.home .hero p.as-low{line-height: 28px;margin-top: 0;}
.home .hero p i {font-size:28px;display:inline-block;font-weight:300;text-transform: initial;}
.home .hero button {background: #30c659;text-transform: uppercase;margin: 20px 0;font-weight: 500;font-size: 24px;line-height: 24px;height: 70px;border: solid 2px #24b34b;    transition: all .2s ease;text-shadow: 0px 1px 2px rgba(0,0,0,0.4);}
.home .hero button:hover{background: #24b34b;color: #fff;}
.home .hero .large:before {border-top: solid #30c659 2px;display: block;width: 100%;content: "";}
.home .hero .large {font-size: 104px;font-weight: 900;text-transform: uppercase;color: rgb(255, 255, 255);margin: 0;line-height: 1.2;border-top: solid #30c659 2px;padding-top: 3px;border-bottom: solid #30c659 2px;padding-bottom: 3px;display: inline-block;}
.home .hero .large:after {border-top: solid #30c659 2px;display: block;width: 100%;content: "";margin-top: 9px;}
@media (max-width: 767px){
	.home .hero .large {font-size: 60px;line-height: 52px;}
}
.home .hero p.green{font-size:14px;margin-bottom:0;}

.home .app-callout {background:#fff;width:100%;padding:60px 0;}
.home .app-callout p{text-align: center;color:#767576;font-size:20px;}
.home .app-callout img{margin:0 auto;display:block;max-width:100%;}
@media (max-width:991px){
	.home .app-callout img{max-width: 100%;}
}
@media (max-width:767px){
	.home .app-callout .app-wrap{display:block;margin:0 auto;width:236px;}
	.home .app-callout img {display:inline-block;}
	.home .app-callout .apple-app{margin-bottom:15px;}
}
.home .video-callout{background:#f0eeee;padding:60px 0;text-align: center;}
.home .video-callout p {color:#274760;font-size:24px;font-weight: 500; text-transform: uppercase;margin:0 0 5px;}

.home .video-callout h3{font-size:20px;margin:0;padding:0;color:#767576;}
.home .video-callout h3 span.green{font-weight:600;}
.home .video-callout .video-wrapper {margin:10px 0;}
.home .video-callout .video-wrapper iframe{margin:0 auto;display: block;}
.home .video-callout .lower {margin:0 auto;}
.home .video-callout .lower button {background: #30c659;text-transform: uppercase;margin: 20px 0;font-weight: 500;font-size: 24px;line-height: 24px;height: 70px;border: solid 2px #24b34b;    transition: all .2s ease;text-shadow: 0px 1px 2px rgba(0,0,0,0.4);}
@media (max-width:375px){
	.home .video-callout .lower button {padding:1em;}
}
.home .video-callout .lower button:hover {background: #24b34b;color: #fff;}
.home .video-callout .lower p{color:#767576;font-family: inherit;font-size:18px;text-transform: initial;}
.home .video-callout .lower p a{font-weight:600;}

/* Locations */
.page-template-locations .locations-hero{background-color:#fff;border-bottom: solid 1px rgb(188, 194, 199);max-height: 535px;position: relative;}
.page-template-locations h1{margin:0;color:#032844;background: rgb(255, 255, 255);text-align: center;font-weight: 500;text-transform: uppercase;font-size: 64px;letter-spacing: 1px;border-bottom: solid 1px rgb(188, 194, 199);padding: 0;position: absolute;width: 100%;top: 0;line-height:1.2;}
.page-template-locations iframe{margin-bottom:0;border:none;position: relative;top: 22px;}
.page-template-locations .locations-broward.container-fluid {margin-top:22px;}
.page-template-locations .locations-broward > .row, .page-template-locations .locations-dade > .row{border-bottom: solid 3px #ececec;}
.page-template-locations .locations-dade > .row{border-top: solid 3px #ececec;}
.page-template-locations h2{padding:20px 0;margin:0;color:#032844;background: rgb(255, 255, 255);text-align: center;font-weight: 500;text-transform: uppercase;font-size: 32px;letter-spacing: 1px;}
.page-template-locations .locations-callout{background:#fff;}

/*Location Page */
.page-template-location .location-hero {}
.page-template-location .location-hero h1 {text-align:center;padding:10px 0;font-size:64px;line-height:1;}
.page-template-location .location-hero h1,.page-template-location .location-hero h2{margin:0;color:#032844;}
.page-template-location .location-hero h2 {font-size:42px;text-align: center;margin:20px 0;}
.page-template-location .location-hero .container-fluid{
	padding:40px 0;
	background: #002d4c; /* Old browsers */
	background: -moz-linear-gradient(top, #002d4c 0%, #001c2e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #002d4c 0%,#001c2e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #002d4c 0%,#001c2e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d4c', endColorstr='#001c2e',GradientType=0 ); /* IE6-9 */
}
.page-template-location .row.office-information {background:#fff;border: solid 10px #e6e6e6;}
.page-template-location .row.office-information > .col-lg-6:first-child{padding:0;}
.page-template-location .row.office-information > .col-lg-6 + .col-lg-6{border-left:solid 10px #e6e6e6;}
@media (max-width:991px){
	.page-template-location .row.office-information > .col-lg-6 + .col-lg-6 {border:none;}
}
.page-template-location .info-wrapper p b, .page-template-location .info-wrapper a b{text-transform: uppercase;color:#4c4c4d;}
.page-template-location .info-wrapper p span, .page-template-location .info-wrapper p + a, .page-template-location .info-wrapper p + p{display:inline-block;}
.page-template-location .info-wrapper table{max-width:375px;margin:0 auto;}
.page-template-location .info-wrapper table tr {border:none;}
.page-template-location .info-wrapper table td {vertical-align: top;}
.page-template-location .info-wrapper table p {margin-bottom: 0 !important;}
.page-template-location .info-wrapper table.hours td{padding-top:0;padding-bottom:0;}
.page-template-location .row.office-information .row {margin-top:10px;}
.page-template-location .row.office-information .row img{max-width: 200px;margin: 0 auto;display: block;}
@media (max-width:991px){
	.page-template-location .row.office-information img{width:100%;}
}
.page-template-location .location-detail.container {text-align: center;padding:60px 15px;}
.page-template-location .location-detail.container p:last-child{margin-bottom:0;}
.page-template-location .location-contact p,.page-template-location .location-contact a{text-align: center;color:#032844;font-size: 28px;font-weight: 600;}
@media (max-width:767px){
	.location-contact.container .submission{float:none;}
}
@media (max-width:425px){
	#j-forms-contact .form-upper, #j-forms-contact .span6 {width:100%;max-width:100%;}
	#j-forms-contact .content .primary-btn, .j-forms .content .secondary-btn {float:none;display: inline;margin-left: 0;}
	
}


/* Our Team */
.our-team-hero{background:url(/wp-content/themes/uk/images/our-team-bg.jpg) no-repeat center center;background-size: cover;}
.our-team-hero .col-lg-10.col-md-10.col-sm-12 {text-align: center;text-transform: uppercase;padding:80px 15px;}
.our-team-hero h1{color:#fff;padding:0;margin:0;font-size: 64px;line-height:1.2;}
.our-team-hero h2{color:#fff;padding:0;margin:0;font-size:38px;}
.page-template-our-team .our-team-detail {text-align: center;padding:60px 15px;}
.page-template-our-team .our-team-detail p{margin:0;}
.our-team-lawyers.container .row::before, .our-team-staff.container-fluid .row::before{border-top: solid 2px rgb(3, 40, 68);content: '';width: 100%;height: 2px;display: block;position: relative;top: 27px;max-width: 80%;margin: 0 auto;}
.our-team-staff.container-fluid .row::before {max-width:100%;}
.our-team-lawyers.container .col-lg-12, .our-team-staff.container-fluid .col-lg-12 {text-align:center;}
.our-team-lawyers.container h2, .our-team-staff.container-fluid h2 {text-transform: uppercase;font-weight: 500;text-align: center;color: rgb(3, 40, 68);font-size: 38px;background: rgb(255, 255, 255);margin: 0 auto 60px;display:inline-block;padding: 0 40px;}
.our-team-lawyers.container .col-lg-6{text-align: center;}
.our-team-lawyers.container .col-lg-6 .image-wrapper{position:relative;max-width: 349px;margin: 0 auto;}
.our-team-lawyers.container .col-lg-6 .image-wrapper > div{background:#e6e6e6;width:349px; height:304px;transform: scale(1) translate(-20px, -20px);}
.our-team-lawyers.container .col-lg-6 + .col-lg-6 .image-wrapper > div{transform: scale(1) translate(20px, -20px);}
@media(max-width:450px){
	.our-team-lawyers.container .col-lg-6 .image-wrapper > div{transform: scale(1) translate(0px, 0px);}
	.our-team-lawyers.container .col-lg-6 + .col-lg-6 .image-wrapper > div{transform: scale(1) translate(0px, 0px);}
}
.our-team-lawyers.container .col-lg-6 img{border: solid 3px #032844;position:absolute;top:0;left:0;}
.our-team-lawyers.container .col-lg-6 .details-wrapper{max-width:349px;margin:0 auto;}
.our-team-lawyers.container .col-lg-6 h3{max-width:349px;background:#032844;color:#fff;margin: 10px auto 40px;padding: 5px;display: block;font-size: 32px;}
.our-team-lawyers.container .col-lg-6 h4{font-size:28px;font-weight:500;padding-top:.5em;}

/*.page-template-our-team .stats-callout {background-image:url(/wp-content/themes/uk/images/our-team-stats-bg.jpg);background-position:center center;background-size:cover;padding:60px 0;}
.page-template-our-team .stats-callout .row .col-lg-12 {margin-top:40px;}
.page-template-our-team .stats-callout .row .col-lg-12 + .col-lg-12 {margin-top:0;}
.page-template-our-team .stats-callout h4{color:#fff;text-align: center;}
.page-template-our-team .stats-callout h4 span{color:#fff;display: inline-block;font-weight:400;line-height:1;font-size: 44px;font-weight: 600;text-transform: uppercase;}
.page-template-our-team .stats-callout h4 span.yellow{display: inline-block;font-size: 120px;font-weight:600;}
.page-template-our-team .stats-callout h4 span.yellow span{font-size: 64px;color: rgb(235, 232, 3);font-weight: 600;position: relative;top: -10px;}
.page-template-our-team .stats-callout h4 span.yellow + .left{margin-left: 5px;}
.page-template-our-team .stats-callout p{color:#fff;text-align:center;}
.page-template-our-team .stats-callout p span, .page-template-our-team .stats-callout p a{font-weight:600;color:#fff;text-transform: uppercase;}*/
.page-template-our-team .our-team-staff {padding:60px 0;background:#effafd;}
.page-template-our-team .our-team-staff .staff-wrapper{text-align:center;margin-top:40px;}
.our-team-staff.container-fluid h2 {background:#effafd;margin-bottom:0;}
.page-template-our-team .our-team-staff .staff-name{color:#032844;font-size:38px;margin:0;line-height: 1.2;margin-bottom:5px;}
.page-template-our-team .our-team-staff .staff-title{color:#30c659;font-style: italic;margin-bottom:1em;}
.page-template-our-team .our-team-staff img{border: solid 4px #032844;}

/* Tickets We Fight */
.twf-hero {text-align: center;padding:40px 15px;}
.twf-hero h1{color:#032844;font-size:64px;margin:0;line-height: 1.2}
.twf-hero h2{color:#30c659;padding:0;font-weight:500;}
.twf-hero p{color:#003557;}

/* Individual Tickets*/
.it-hero{background:url(/wp-content/themes/uk/images/it-hero-bg.png) no-repeat center center;background-size: cover;text-align: center;}
.it-hero h1{color:#fff;font-size:70px;margin: 0;padding: 30px;display:inline-block;line-height:.85;}
.it-hero img{width: 60px;top: -15px;position: relative;}
.it-detail {text-align:center;}
.it-detail h2{padding:45px 0 20px;color:#003557;margin:0;font-size:54px;text-transform: uppercase;line-height: .90;}
.it-detail h3{margin:0;padding:15px 0 40px;color:#30c659;font-size: 32px;font-weight: 500;line-height: 1}
.it-detail p{color:#003557;margin:0;padding-bottom:40px;}
.it-detail p a{color:#30c659;}
.it-detail .row .ebook-wrapper{margin:20px 0;}
.it-detail .row .col-lg-6.col-md-6.col-sm-12{text-align: left;}
.it-detail .row .col-lg-6.col-md-6.col-sm-12 p:last-child{padding:0;}
.it-detail .row .col-lg-6.col-md-6.col-sm-12 img{max-width:150px;margin: 0 auto;display:block;}
.it-detail .checks{color:#003557;}
.it-detail h4{color:#30c659;text-transform: uppercase;padding:0; margin:0;font-size: 58px;font-weight: 400;line-height: .85;}
.it-detail h5{color: rgb(3, 40, 68);margin: 0;padding: 30px 0 30px;text-transform: capitalize;font-size: 32px;font-weight: 500;
    letter-spacing: initial;line-height: 1}
.it-detail button {background: #30c659;text-transform: uppercase;margin: 20px 0;font-weight: 500;font-size: 24px;line-height: 24px;height: 70px;border: solid 2px #24b34b;    transition: all .2s ease;text-shadow: 0px 1px 2px rgba(0,0,0,0.4);}
.it-detail button:hover{background: #24b34b;color: #fff;}
.it-detail p.contact{color:#767576;}
.it-detail p.contact a.green{font-weight:700;}
.reviews-slider {text-align: center;padding: 40px 0;background:url(/wp-content/themes/uk/images/review-slider-bg.png)top center repeat-x;background-size:cover;}
.reviews-slider h3{text-transform: uppercase;color:#003557;font-size:48px;margin:0;}
.reviews-slider p{text-transform: uppercase;font-weight:500;font-size:20px;}
.reviews-slider #reviews-slider p{text-transform: initial;font-size:initial;}
.reviews-slider #reviews-slider p i{font-weight:400;font-family:"Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;}
.reviews-slider #reviews-slider p.name{color:#003557;font-size: 20px;margin:0;font-weight: 600;font-family:"Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;}
.reviews-slider #reviews-slider p.location{color:#30c659;margin:0 0 30px;font-weight: 500;}

/* Customer Reviews */
.cr-hero{background:url(/wp-content/themes/uk/images/reviews-hero-bg.jpg) no-repeat center center;background-size: cover;}
.cr-hero .col-lg-10.col-md-10.col-sm-12 {text-align: center;text-transform: uppercase;padding:80px 15px;}
.cr-hero h1{color:#fff;padding:0;margin:0;font-size: 64px;line-height:1.2;}
.cr-hero h2{color:#fff;padding:0;margin:0;font-size:28px;}
.customer-reviews .col-lg-4.col-md-4.col-sm-12.col-xs-12:nth-child(3n+3) {border-right:none;}
.customer-reviews .col-lg-4.col-md-4.col-sm-12.col-xs-12:nth-last-child(-n+3) {border-bottom:none;}
.customer-reviews h4{font-size:44px;color:#333333;margin: 0;line-height:1.2;font-weight: 500;}
.customer-reviews h6{font-style: italic;font-size:18px;color:#30c659;padding:0;font-weight:500;margin: 0 0 0.5em;}
.customer-reviews p{color:#767576;height:120px;margin: 0 auto .75em;overflow:hidden;}
.customer-reviews svg.fa-star{color:#f89844;}
.customer-reviews img{}

/* Search Case Status */
.scs-hero{padding:60px 15px 40px;text-align: center;}
.scs-hero h1{color:#003557;font-size: 64px;margin:0;line-height:1.2;}
.scs-detail {text-align: center;}
.scs-detail p.contact{color:#767576;margin:0;padding-bottom:80px;}
.scs-detail p.contact a.green{font-weight:700;}
.scs-detail h3{margin:0; padding:0;color:#003557;font-weight:500;font-size: 32px;margin-bottom: 20px;}
.scs-form{text-align: center;}
.scs-form p{font-weight:600;}
.scs-form label{font-weight:400;margin-bottom:.25em;color:rgb(118, 117, 118);}
.scs-form input{margin:0 auto 20px;border: 2px solid rgba(0,0,0,.12);-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;
    border-radius: 3px;color: rgba(0,0,0,.87);display: block;font-family: inherit;font-size: 16px;height: 48px;padding: 10px 15px;width: 100%;
    outline: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
    box-sizing: border-box;-webkit-transition: all.4s;-moz-transition: all.4s;-ms-transition: all.4s;-o-transition: all.4s;transition: all.4s;max-width:550px;}
.scs-form input:hover{border:2px solid rgba(48, 198, 89, .6)}
.scs-form input:focus{border:2px solid rgba(48, 198, 89, .9)}
.scs-form .col-lg-8.col-md-8.col-sm-12 > div {height: 300px;overflow: hidden;margin-bottom: 20px;}

@media (min-width: 768px) and (max-width: 1199px){
	.scs-form .col-lg-8.col-md-8.col-sm-12 > div {height: 320px;}
}

@media (min-width: 425px) and (max-width: 767px){
	.scs-form .col-lg-8.col-md-8.col-sm-12 > div {height: 320px;}
}
@media (max-width: 424px){
	.scs-form .col-lg-8.col-md-8.col-sm-12 > div {height: 340px;}
}


/* Blog */
.blog #content {padding:0;}
.blog #primary {width:100% !important;}
.blog h1{margin: 0;color: #032844;text-align: center;font-weight: 500;text-transform: uppercase;font-size: 64px;letter-spacing: 1px;width: 100%;}
.blog .post-thumbnail {float:left;}
.blog .article-wrapper{display: table;padding: 20px 20px 0;background: #fff;box-shadow: 0 0 7px 0 #e7e7e7;height: 272px;position:relative;}
.blog .article-wrapper .entry-header{padding-bottom:0;}
.blog .article-wrapper .entry-title a {margin-left:0;font-weight:600;}
.blog .article-wrapper .entry-content{max-width:800px;margin:0;}
.blog .article-wrapper time.entry-date.published{text-transform: initial;font-weight:400;}
.blog .article-wrapper .link-more {display:none;}
.search .article-wrapper .link-more {display: none;}
.blog .heateor_sss_sharing_container {position:absolute;bottom:20px;}
@media (max-width: 991px){
	.blog .post-thumbnail{float:none;margin-bottom:0;background:#eee;}
	.blog .post-thumbnail a img {width:100%;height: auto;padding:8px;}
	.blog .article-wrapper {border: solid 1px #eee;height:auto;box-shadow: none;padding:20px;width:100%;}
	.blog .heateor_sss_sharing_container {position:relative;bottom:0px;margin-top: 20px;}
	.blog .nav-links {width:100%;}
}
.single #primary{max-width:600px;}
.single .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {margin-bottom: 1em;}
.single-post .entry-title{font-weight:600;}
.single .entry-header{padding-bottom:0 !important;}
.single .entry-meta{font-weight:400;text-transform:initial;}
.single .entry-content img:first-of-type{display:none!important;}
.single .sidebar-wrapper {width:36%;float:right;}
.single .sidebar-form-wrapper{width: 100%;margin-bottom:40px;max-width:410px;}
.single .sidebar-form-wrapper form{padding:15px;background:#efefef;}
.single .sidebar-form-wrapper h3{background: rgba(5, 42, 70, 1);color: #fff;font-weight: 100;text-align: center;padding: 15px;margin-bottom:0;}
.single .sidebar-form-wrapper h3 a{color:#fff !important;font-weight:600;}
.single .sidebar-form-wrapper h3 span{font-size:10px;display:block;}
.single .sidebar-form-wrapper .j-forms .primary-btn,.single .sidebar-form-wrapper .j-forms button[type="reset"] {float:none;display:inline;margin:0;}
.single .sidebar-form-wrapper .j-forms .primary-btn{margin-left:25px;}
.single .sidebar-wrapper #secondary {float:none;width:100%;}
#j-forms-sidebar  .content + .unit + .unit{margin-bottom:0;}
#j-forms-sidebar .unit{margin-bottom:20px;}
#j-forms-sidebar input[type="text"], #j-forms-sidebar input[type="password"], #j-forms-sidebar input[type="email"], #j-forms-sidebar input[type="search"], #j-forms-sidebar input[type="url"], #j-forms-sidebar textarea, #j-forms-sidebar select{font-size:14px;height:auto;padding:8px;}
.clearfix{clear:both;}
#j-forms-sidebar .icon-left, #j-forms-sidebar .icon-right {top:2px;height:37px;font-size:16px;}

@media (max-width:991px){
	.single #primary {width:100% !important;max-width:100%;}
	.single .sidebar-wrapper {float:none;width:100%;max-width:100%;}
	.single .sidebar-form-wrapper {max-width:100%;}
	.single #j-forms-sidebar{max-width: 100%;}
	.single .post-thumbnail a img {width:100%;}
}

@media (max-width:374px){
	#j-forms-sidebar .span6 {width:100%;}
}

@media (max-width:320px) {
	.single .sidebar-form-wrapper form {padding:15px 0;background: none;}
	.single .sidebar-form-wrapper form .g-recaptcha {position: relative;left: -6px;}
}

.uk_form_popup {
	display: none;
	padding:0;
	background-color:transparent;
	overflow: hidden;
}

.uk_form_popup .fancybox-button {
	color: #fff;
	display: none;
}

/*#uk_form_popup .popup-close {
	display: none;
}*/

@media(max-width:600px){
	.youtube_video {
		height:200px;
	}
}
/*
#popup-wrapper {
	left:0!important;
	opacity:1 !important;
}*/

#popup-wrapper.fancybox-content {
  background-color: transparent;
}

#masthead {
	z-index:100 !important;
}

.fancybox-bg {
	background-color: #052a46 !important;
	opacity: .85 !important;
}

.is-sticky .site-branding {
	background:rgba(32, 71, 100, 1);
}

.is-sticky .navigation-top {
	background: rgba(5, 42, 70, 1);
}

@media(max-width:700px){
  #j-forms-popup .span6 {
    width:100% !important;
  }
  .j-forms#j-forms-popup [class*="span"] {
    padding-left: 0;
    padding-right: 0;
  }
  #j-forms-popup .span-buttons {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .j-forms#j-forms-popup .primary-btn,
  .j-forms#j-forms-popup .secondary-btn {
    margin-left: 0;
  }
  #j-forms-popup .j-row.sr .g-recaptcha {
    max-width: 100%;
    overflow: hidden;
  }
  body #j-forms-popup p.form-heading {
    font-size:38px;
  }
  body #j-forms-popup {
    width: 100%;
    margin:0 auto;
  }
  .uk_form_popup {
    padding:25px;
  }
}

.blog-search {
  padding-bottom: 50px;
  text-align: center;
  max-width: 100%;
  width: 400px;
  display: block;
  margin:0 auto;
}

.blog-search .form-block {
  display: flex;
}

.blog-search button {
  background-color: #ddd;
  color: #000;
  flex-shrink: 0;
}

.blog-search button:hover {
  cursor: pointer;
  background-color: #767676;
  color: #fff;
}

.blog-title {
  padding-top: 25px !important;
}

.j-forms .frm_forms fieldset {
  opacity: 1;
  position: relative;
  left:0;
}

.j-forms .frm_forms {
  padding: 20px 0;
}

.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=file], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select {
  border: 2px solid rgba(0,0,0,.12) !important;
  height: 48px !important;
}

.modalFightBack .modal-content {
  border-radius: 16px;
}

.modalFightBack .modal-header {
  text-transform: uppercase;
  background: #d9dfe4;
  margin: 0;
  justify-content: center;
  text-align: center;
}

.modalFightBack .modal-header h5 {
  font-size: 64px;
  color: #032844;
  font-family: "bebas-neue",sans-serif;
  line-height: 1.1;
  font-weight: normal;
  letter-spacing: 0;
  text-align: center;
}

.modalFightBack .modal-dialog {
  max-width: 700px;
}

@media(max-width:600px){
  .modalFightBack .modal-dialog {
    max-width: 500px;
  }
  .modalFightBack .modal-header h5 {
    font-size: 38px;
  }
  .j-forms .frm_forms {
    padding-top:50px;
  }
}


.modal-open .modal {
  overflow: scroll; -webkit-overflow-scrolling: touch;
}

.modalFightBack .modal-body {
  padding: 30px 30px 0 30px;
}

.modalFightBack .modal-header .close {
  position: absolute;
  top:10px;
  right:10px;
}

.modalFightBack .frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset {
  padding-bottom: 0;
}

.modalFightBack .frm_submit {
  display: none;
}

.modalFightBack .modal-footer {
  background-color:#d9dfe4;
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  padding: 1rem 30px;
}

.modalFightBack .modal-footer button {
  flex: 1;
  text-transform: uppercase;
  font-weight: 400;
  border: solid 2px #24b34b;
  font-family: "stymie",serif;
  background: #30c659;
  -webkit-transition: background.2s;
  -moz-transition: background.2s;
  -ms-transition: background.2s;
  -o-transition: background.2s;
  transition: background.2s;
  box-sizing: border-box;
  border-radius: 3px;
  color: #fff;
  display: block;
  cursor: pointer;
  height: 48px;
  /*margin: 10px 0 10px 20px;*/
  outline: none;
  padding: 0 25px;
  white-space: nowrap;
  margin-left: 1.25%;
}

.modalFightBack .modal-footer button:last-child {
  margin-right: 1.25%;
  margin-left: 0;
}

.modalFightBack .modal-footer .frm-action-reset {
  background-color:#cd050e;
  border-color: #930007;
}

.modalFightBack .frm_dropzone.dz-clickable.frm_single_upload {
  max-width: 100%;
}

/*.modalFightBack .frm_upload_icon {
  position: relative;
  padding-bottom: 41px;
}*/ 

/*.modalFightBack .frm_upload_icon:before {
  content:"";
  width:30px;
  height: 26px;
  background:url(images/icon-camera-upload.png) no-repeat center center;
  background-size: 30px 26px;
  transform: translate(-50%, -50%);
  position: absolute;
  top:15px;
  left:50%;
  right:50%;
}*/

.modalFightBack .frm_message {
  text-align: center;
  line-height: 1.4;
}

#form_fightback #frm_field_13_container {
  position: relative;
}

#form_fightback #frm_field_13_container::after {
  background:url(images/icon-carat-down.png) no-repeat;
  content:"";
  color: #000;
  position: absolute; right: 15px; top: 20px;
  z-index: 1;
  text-align: center;
  height: 6px;
  width: 10px;
  pointer-events: none;
  box-sizing: border-box;
}

.home .hero h2 span.heading2 a {
  color:#ffcf06;
  transition: none !important;
  text-decoration: none;
  box-shadow: none !important
}

.page-content-wrap {
  padding: 35px 0;
}

.page-content-wrap ul, .page-content-wrap ol {
  margin-top: 1rem;
  padding-left: 1rem;
}

body.spanish-page .navigation-top a {
  font-size:22px;
}

.navigation-top {
  height: 52px;
}

@media(max-width: 768px){
  .navigation-top > .wrap {
    background-color: #003557;
  }
  .navigation-top {
    height: auto;
  }
}